export const data = [
  { parameters: { ClientNumberOfEntries: 1 }, path: 'DHCPv4.' },
  {
    parameters: {
      IPAddress: '',
      Status: 'Disabled',
      DNSServers: '',
      DHCPServer: '',
      PassthroughDHCPPool: '',
      Enable: 1,
      LeaseTimeRemaining: 0,
      ReqOptionNumberOfEntries: 10,
      IPRouters: '',
      Interface: 'Device.IP.Interface.2.',
      SubnetMask: '',
      DHCPStatus: 'Init',
      SentOptionNumberOfEntries: 1,
      Alias: 'wan',
      PassthroughEnable: 0,
    },
    path: 'DHCPv4.Client.1.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 1,
      Alias: 'cpe-ReqOption-1',
      Order: 1,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.1.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 212,
      Alias: 'cpe-ReqOption-10',
      Order: 10,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.10.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 3,
      Alias: 'cpe-ReqOption-2',
      Order: 2,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.2.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 6,
      Alias: 'cpe-ReqOption-3',
      Order: 3,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.3.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 15,
      Alias: 'cpe-ReqOption-4',
      Order: 4,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.4.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 43,
      Alias: 'cpe-ReqOption-5',
      Order: 5,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.5.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 51,
      Alias: 'cpe-ReqOption-6',
      Order: 6,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.6.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 58,
      Alias: 'cpe-ReqOption-7',
      Order: 7,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.7.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 59,
      Alias: 'cpe-ReqOption-8',
      Order: 8,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.8.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 121,
      Alias: 'cpe-ReqOption-9',
      Order: 9,
      Value: '',
    },
    path: 'DHCPv4.Client.1.ReqOption.9.',
  },
  {
    parameters: {
      Enable: 1,
      Tag: 61,
      Alias: 'cpe-SentOption-1',
      Value: '',
    },
    path: 'DHCPv4.Client.1.SentOption.1.',
  },
  {
    parameters: { Enable: 1, PoolNumberOfEntries: 3 },
    path: 'DHCPv4.Server.',
  },
  {
    parameters: {
      ChaddrMask: '',
      ClientID: '',
      ReservedAddresses: '',
      LeaseTime: 43200,
      UserClassID: '',
      Status: 'Enabled',
      DNSServers: '192.168.2.1',
      ClientNumberOfEntries: 0,
      Enable: 1,
      VendorClassIDExclude: 0,
      VendorClassID: '',
      StaticAddressNumberOfEntries: 0,
      Order: 2,
      ChaddrExclude: 0,
      UserClassIDExclude: 0,
      IPRouters: '192.168.2.1',
      ClientIDExclude: 0,
      MaxAddress: '192.168.2.249',
      Interface: 'IP.Interface.4.',
      DomainName: '',
      SubnetMask: '255.255.255.0',
      MinAddress: '192.168.2.100',
      Alias: 'guest',
      Chaddr: '',
      VendorClassIDMode: 'Exact',
      OptionNumberOfEntries: 0,
    },
    path: 'DHCPv4.Server.Pool.1.',
  },
  {
    parameters: {
      ChaddrMask: '',
      ClientID: '',
      ReservedAddresses: '',
      LeaseTime: 43200,
      UserClassID: '',
      Status: 'Enabled',
      DNSServers: '192.168.1.1',
      ClientNumberOfEntries: 0,
      Enable: 1,
      VendorClassIDExclude: 0,
      VendorClassID: '',
      StaticAddressNumberOfEntries: 0,
      Order: 1,
      ChaddrExclude: 0,
      UserClassIDExclude: 0,
      IPRouters: '192.168.1.1',
      ClientIDExclude: 0,
      MaxAddress: '192.168.1.249',
      Interface: 'IP.Interface.3.',
      DomainName: '',
      SubnetMask: '255.255.255.0',
      MinAddress: '192.168.1.100',
      Alias: 'lan',
      Chaddr: '',
      VendorClassIDMode: 'Exact',
      OptionNumberOfEntries: 0,
    },
    path: 'DHCPv4.Server.Pool.2.',
  },
  {
    parameters: {
      ChaddrMask: '',
      ClientID: '',
      ReservedAddresses: '',
      LeaseTime: 43200,
      UserClassID: '',
      Status: 'Enabled',
      DNSServers: '192.168.5.1',
      ClientNumberOfEntries: 0,
      Enable: 1,
      VendorClassIDExclude: 0,
      VendorClassID: '',
      StaticAddressNumberOfEntries: 0,
      Order: 3,
      ChaddrExclude: 0,
      UserClassIDExclude: 0,
      IPRouters: '192.168.5.1',
      ClientIDExclude: 0,
      MaxAddress: '192.168.5.249',
      Interface: 'IP.Interface.5.',
      DomainName: '',
      SubnetMask: '255.255.255.0',
      MinAddress: '192.168.5.100',
      Alias: 'lcm',
      Chaddr: '',
      VendorClassIDMode: 'Exact',
      OptionNumberOfEntries: 0,
    },
    path: 'DHCPv4.Server.Pool.3.',
  },
];
